Page MenuHomePhabricator

Prepare Apertium packages for Dutch-Afrikaans
Closed, ResolvedPublic1 Story Points

Description

Package the Dutch <-> Afrikaans Apertium package for deployment on beta-labs for testing

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Arrbee created this task.Mar 6 2015, 1:29 PM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Normal.
Arrbee updated the task description. (Show Details)
Arrbee added a subscriber: Language-Team.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 6 2015, 1:29 PM
santhosh set Security to None.Mar 10 2015, 6:58 AM
santhosh edited a custom field.
Arrbee moved this task from In Progress to In Review on the LE-Sprint-83 board.Mar 10 2015, 8:55 AM
Arrbee edited projects, added LE-Sprint-84; removed LE-Sprint-83.Mar 10 2015, 9:00 AM

Change 195838 had a related patch set uploaded (by KartikMistry):
Added initial Debian packaging

https://gerrit.wikimedia.org/r/195838

Change 195838 merged by Alexandros Kosiaris:
Added initial Debian packaging

https://gerrit.wikimedia.org/r/195838

KartikMistry closed this task as Resolved.Mar 20 2015, 5:36 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-84 board.